html, body{-webkit-text-size-adjust:none;}
@media all and (min-width:1130px){.menu > li{padding:0 3.5%;}
.Submenu-Heading{font-size:40px;}
.home-pic{background-position:0 -120px;}
.l-col{width:100%;}
.r-col{width:30%;}
}
@media all and (max-width:1199px){.cm-config{font-size:17px;}
.custom-container{padding-left:10px;padding-right:10px;}
}
@media all and (max-width:1024px){img{max-width:100%;height:auto;}
.container{padding:0 10px;width:100%;}
.bx-viewport{height:inherit!important;}
.menu > li > a{font-size:18px;}
.logo img{height:100%;margin-top:15px}
.row{margin:0 -10px;}
.l-col{width:100%;}
}
@media all and (max-width:991px){.modal-dialog.custom-modal{width:auto;margin-left:20px;margin-right:20px;}
.call-us{font-size:34px;}
.modal-top h1{font-size:36px;}
.service-list h4{font-size:20px;margin-bottom:12px;}
.desc-need h3{font-size:20px;}
.flag-container{max-height: 54px;}
.custom-modal .custom-input{height:54px;font-size:18px;}
.disc-text > p{font-size:18px;}
#login-modal .sb-btn.btn{font-size:16px;padding:16px 0px;}
.custom-modal .desc-need textarea{width:100%;}
.modal-top{margin-bottom:10px;}
}
@media only screen and (min-width:768px){.home-pic{background-size:cover;background-position:center center;}
}
@media all and (max-width:950px){.menu > li{padding:0 1%;}
.menu > li a{font-size:17px;}
.Submenu-Heading{font-size:37px;}
.submenu-text{font-size:17px;}
.submenu-text > span{font-size:21px;}
.contact-con h2{font-size:15px;line-height:13px;}
}
@media all and (max-width:850px){.logo{width:auto;}
.menu > li > a{font-size:14px;line-height:66px;}
.submenu > ul.sub-labelmenu li{width:43%;}
.home_form{right:5%;top:120px;}
.list-inline > li{width:50%;}
.contact-question label{font-size:28px;}
h3.floating-heading{font-size:34px;top:-26px;}
.footer-nav .footer-m > li > a{font-size:16px;}
.f-col2 > h2{font-size:26px;}
.f-col3 > h2, .f-col1 > h2{font-size:16px;}
}
@media all and (min-width:768px){nav{display:block!important;}
}
@media all and (max-width:767px){.iphonevisible{display:block;}
.iphonehidden{display:none;}
header .container{padding:0;}
.logo{margin-left:10px;}
header{position:relative;}
nav{width:100%;margin-top:0;margin-bottom:10px;background:rgba(0,0,0,1);padding:0;position:absolute;z-index:999;float:left;top:66px;}
.menu > li{width:100%;text-align:center;border-top:1px #222 solid;padding:0;}
.menu > li > a{border:none;color:#fff;font-size:15px;font-weight:bold;}
.menu > li > a:hover, .menu > li > a.active{background:#b4d334;color:#fff;border-top:none;}
.event-cont{overflow:visible;}
.contact-con{padding:5px 10px;right:0;text-align:center;top:70px;width:100%;}
.contact-con p, .contact-con h2{display:inline-block;margin:0 5px;}
.home_form{position:static;margin-right:0;}
.home_form .cons-widget{width:100%;}
.home_form .form-widget{margin:0 -2px 10px;}
.home_form .form-widget > li{float:left;}
.btm-info{float:left;}
.home_form .button-widget{float:right;}
.col-r.top-marg{margin-top:15px;}
.home_form .form-widget{margin:0 0 10px;}
.home_form .form-widget > li{float:left;}
.btm-info, .home_form .button-widget{float:none;}
.content-home .col-l, .content-home .col-r, .col-l, .col-r{width:100%;}
.con-fr .h2.f-36{font-size:36px;}
.consult-form .h2{font-size:26px;}
.list-inline > li{width:33.33%;}
.f-col-r{width:100%;text-align:left;padding:10px 0;margin:20px 0;border-top:2px rgba(255,255,255,0.2) dotted;border-bottom:2px rgba(255,255,255,0.2) dotted;}
.bottom{position:static;}
.submenu{background:#000;position:static;}
.submenu > ul.sub-labelmenu{width:100%;float:none;}
.submenu > ul{border:0;margin:15px 0 40px;}
.submenu > ul.sub-labelmenu li{border-right:none;}
.submenu > ul:last-child{background:#181818;margin:0;padding:15px;width:100%;}
.menu > li:hover .arrow_box{display:none;}
.menu li:focus .submenu{display:block;}
.home-pic{}
.container.content-home{padding:0;}
.home_form.consult-form{margin-top:0;}
.banner-slide img{margin-top:-65px;}
.content_widget{padding-top:20px;background:#222;}
.content_widget.innercontent{background:none transparent;}
.content-home .col-r{margin-top:0;}
.l-col{width:90%;margin-top:0;}
.toplinks a{display:block;}
label.banner-txt{width:100% !important;position:relative !important;padding:0 20px;padding-top:10px;font-size:18px;right:0;float:left;}
.form-widget > li:nth-child(2){text-align:center;}
.form-widget > li button{width:auto;}
.f-col1, .f-col2, .f-col3{width:100%;margin-bottom:15px;}
.contact-question span, .contact-question label, .contact-question p{text-align:center;}
.sidebar form h3{font-size:23px;}
.content_widget{padding-top:20px;}
.box-con{margin-bottom:50px;}
.larger-list > li{font-size:21px;}
.content-home-upper label{padding-right:0;}
.content-home-upper p span{display:block;}
label.banner-txt{position:relative;background:#b4d333;float:left;}
.banner-slide{float:left;margin-top:20px;min-height:70px;width:100%;}
.content-home-upper, label.banner-txt{text-align:center !important;width:100%;top:0px;}
label.banner-txt{left:0 !important;right:0px !important;margin-bottom:0;top:0;padding:21px;color:#000 !important;font-size:18px;}
.content-home-upper .widget.widget_text{float:none;margin-top:15px;}
.home_form{margin:0 auto;max-width:320px;position:relative !important;clear:both;display:block;right:0 !important;top:20px !important;width:100% !important;}
.content-home .col-l p{margin-top:40px !important;text-align:center;}
.l-col{margin-top:0;width:100%;}
.content-home .col-r{top:14px !important;width:100%;}
.content_widget{background:none;}
.content-home .content_widget .col-r{width:100% !important;background:rgba(0,0,0,0.5);top:30px !important;}
.contact-con{position:absolute;right:0;text-align:right;top:-14px;}
.contact-con p, .contact-con h2{font-size:13px;}
.toplinks a{padding:0px;background:none;color:#4588c6;text-decoration:underline;}
.logo{padding-left:0px;}
.custom-inner{padding-top:50px;}
.custom-container{padding-left:0px;padding-right:0px;}
.cm-config{font-size:13px;}
.call-form a{margin-right:0px;}
.custom-modal .user-info{margin-top:20px;}
.custom-modal .service-list label{font-size:16px;}
.custom-modal .custom-checkbox [type="checkbox"]:not(:checked) + label, .custom-modal .custom-checkbox [type="checkbox"]:checked + label{padding-top:7px;}
.custom-modal .feature-list li p{margin-bottom:0px;}
.custom-modal .call-us{font-size:26px;border-width:2px;}
.modal-top h1{margin-top:12px;font-size:28px;}
.custom-modal .custom-input{font-size:16px;}
}
@media all and (max-width:600px){.b-list > li a{display:block;margin-left:auto;margin-right:auto;max-width:112px;padding:5px 0px;}
.custom-modal .call-us{font-size:18px;padding:0px 8px;}
.modal-top h1{font-size:24px;margin-top:12px;}
}
@media all and (max-width:500px){.l-col, .r-col{width:100%;}
.sl-imgs > li{width:25%;}
.content-home-upper{padding:0 10px;}
.list-inline > li{width:100%;}
.content-home-upper p span{font-size:26px;}
.submenu > ul.sub-labelmenu li{border:0;width:100%;float:none;margin:15px 0;}
.f-col2 > ul{width:100%;}
.logo img{width:130px;height:auto;}
.logo{padding-bottom:0px;}
.contact-con{padding-top:2px;text-align:center;top:52px;background:rgba(0,35,93, 0.8);}
body .contact-con p, body .contact-con h2 span, body .contact-con h2 a{font-size:12px;margin-left:0px;color:#fff;}
body .contact-con h2 font{color:#b4c5e1;}
.toplinks a{margin-top:0px;}
.menulinks{top:0px;}
.call-form{text-align:center;}
.custom-modal .call-us{font-size:14px;padding:0px 5px;}
.modal-top h1{font-size:20px;margin-top:12px;}
.custom-modal .modal-top{margin-bottom:0px;}
.flag-container{max-height: 44px;}
.custom-modal .custom-input{font-size:14px;height:44px;border-width:1px;}
.custom-modal .desc-need textarea{border-width:1px;}
.custom-modal .disc-text{display:inline-block;width:100%;}
.custom-modal .disc-text p{padding-left:0px;padding-right:0px;font-size:16px;}
.security-check > label{font-size:15px;}
}
.desktop-visible{display:block;}
.mobile-visible{display:none;}
@media only screen and (max-width:767px){.desktop-visible{display:none;max-width:55%;margin:0 auto;}
.mobile-visible{display:block;}
}
@media all and (min-width:1024px) and (max-width:1100px){label.banner-txt{right:40%;}
}
@media (min-width:1280px) and (max-width:1300px){label.banner-txt{right:40% !important;}
}
@media all and (max-width:360px){#login-modal .sb-btn.btn{font-size:14px;padding:12px 0;width:100%;}
.security-check > label{width:100%;}
.custom-modal .security-check .custom-input{margin-left:0;width:100%;}
}
@media all and (max-width:400px){body .contact-con h2 span{padding-right:0px;}
.modal-dialog.custom-modal{margin-left:15px;margin-right:15px;padding-left:15px;padding-right:15px;}
.modal-top h1{font-size:18px;margin-top:12px;}
.custom-modal .call-us{font-size:12px;padding:0;}
.custom-modal .service-list label{font-size:14px;}
.desc-need h3{font-size:16px;}
}